#%RAML 1.0 Library
# This example shows alert summary widget extension by vendors.
#

uses:
  base: ../types.raml

(base.Dictionaries):
  - id: cti.a.p.presentation.dict.v1.0~vendor1.app1.dict.v1.0
    description: Vendor1 App1 localization dictionary example
    data:
      en-US: !include ../assets/dictionaries/en-US.yaml
      es-ES: !include ../assets/dictionaries/es-ES.yaml
      pt-BR: !include ../assets/dictionaries/pt-BR.yaml
